/* main items */
body { margin: 0px; width: 100%; font-family: arial; font-size: 1em; min-width: 1260px }
/* h1 { font-size: 1.5em; text-decoration: underline } */
h1 { display: block; font-size: 1.4em; background: #ececec; color: black; font-weight: bolder; padding: 9px }
.h1_noblock { display: inline; font-size: 1.4em; background: none; color: white; font-weight: bolder; padding: initial }
h2 { font-size: 1.2em }
h3 { font-size: 1.1em }
h4 { font-size: 1em }
hr { border: 0px; border-top: 1px dashed #e3001a }
.alternate_hr { border: 0px; border-top: 1px dashed #00a2d3 }
.white_hr { border: 0px; border-top: 1px dashed white }
input[type=submit], input[type=button] {  padding: 5px;   min-width: 100px; }

/* mini site override */
.altsite_h2 { background: #ececec; color: black; font-size: 1.2em; padding: 9px }
.altsite_h3 { background: #ececec; color: black; font-size: 1.1em; padding: 9px }
.altsite_products_capsule { padding: 20px; border: 1px solid #ececec }
.altsite_product_capsule { display: inline-block; margin: 5px; width: 300px; text-align: center; border: 1px solid #ececec }

/* shared items */
.contentalign { width: 1260px; margin-left: auto; margin-right: auto; text-align: left }
.contentdiv { padding: 10px }
.note_on_red { font-size: 0.8em; font-weight: bolder; color: white }
.white { color: white }
.slogan { font-size: 1.8em;  color: #e3001a }
.slogan_alternate { font-size: 1.8em;  color: #0099CC }
.industrynote { font-size: 0.7em; color: gray }
.industrydisclaimer { display: block; font-size: 0.7em; color: black; font-weight: bolder; padding: 5px; border: 2px dotted #acacac; margin-top: 4px }
.sisters { font-size: 0.8em }
.clear { clear: both }
.rightpos { text-align: right }
.ks_sitemap_div { font-size: 0.8em; color: gray; text-align: justify }
.ks_sitemap_div a { color: gray }
.desktop_site { font-size: 0.8em; color: gray }
.mobile_site { display: none }
.zebra_left { float: left }
.zebra_right { float: left }

#contactdisclaimer { border: 2px dotted silver; padding: 10px; background: white; color: black }
#contactdisclaimer ol li { padding: 5px }
#contactdisclaimer h2 { color: black; font-weight: bolder; font-size: 1.3em }
#contactdisclaimer a { color: blue }
#contactdisclaimer a:hover { text-decoration: underline; color: blue }
#contactdisclaimer a:visited { color: purple }



/* text-content-div */
.textcontentdiv { background: white; border: 1px outset #ececec; padding: 30px; font-size: 0.9em }
.textcontentdiv ul li { padding: 4px } 
.textcontentdiv a { text-decoration: none }
.textcontentdiv  a:hover { color: red }

/* top link section - red */
/*
#topsection { width: 100%; background: #e3001a; font-size: 0.8em; color: white;  padding: 5px }
#topsection_alternate { width: 100%; background: #00a2d3; font-size: 0.8em; color: white;  padding: 5px }
#topsection a, #topsection_alternate a { color: white; text-decoration: none }
#topsection a:hover, #topsection_alternate a:hover { color: white; text-decoration: underline }
*/

/* top link section - white */
#topsection { width: 100%; background: #ecebe5; font-size: 0.8em; padding: 5px }
#topsection a { color: gray; text-decoration: none }
#topsection a:hover, #topsection_alternate a:hover { text-decoration: underline }

#topsection_outer { background: white; padding: 10px; border: 1px solid #cccccc; box-shadow: 5px 5px #dcdcdc; margin: 5px }
#topsection_logo { float: left; margin-top: 5px; margin-left: 15px }
#topsection_inner { float: right; text-align: right; width: 50%; margin-top: 10px; margin-right: 15px }
#topsection_inner_sites { font-size: 1em;  }
#topsection_inner_note { font-size: 1.2em; margin-top: 10px }

/* menu section */
#navdiv { width: 100%; background: #ecebe5; border-bottom: 1px outset silver }
#menucontentdiv { padding-left: 10px; padding-right: 10px; padding-top: 3px }
#menutable { border: 0; border-spacing: 0; border-collapse: collapse; }
#menutable td { text-align: center; font-size: 1em; font-weight: bolder; height: 55px; cursor: pointer; padding: 10px }
#menutable_button_home { background: #00a2d3; width: 100px }
#menutable_button_pricelist { background: #e00885; width: 100px }
#menutable_button_about { background: #e00885; width: 100px }
#menutable_button_order { background: #fae014; width: 100px }
#menutable_button_contact { background: black; width: 100px }
#menutable_button_details { color: #acacac; width: 736px; font-size: 0.7em !important;  }
#menutable_button_home a { color: white; text-decoration: none }
#menutable_button_pricelist a { color: white; text-decoration: none }
#menutable_button_about a { color: white; text-decoration: none }
#menutable_button_order a { color: black; text-decoration: none }
#menutable_button_contact a { color: white; text-decoration: none }

#menutable_button_details_inner {  }
#menutable_button_details_inner div { float: right; width: 110px; padding: 5px; height: 20px; text-align: center   }

/* side menu */
.asidecapsule { width: 160px; float: left; margin-right: 20px; border-right: 1px dashed #00a2d3; padding-right: 20px }
.aside_sect { margin-top: 10px }
.aside_sect div {
    display: block;
    padding: 10px;    
    margin-bottom: 5px;    
    cursor: pointer;
    color: white
}
.aside_sect .aside_header { background: #e3001a; font-weight: bolder }
.aside_sect .aside_item { background: #3370FF; } /* #3370FF */ /* #7A7AFF */
.aside_sect .aside_item:hover { background: black }
.aside_sect a { color: white; text-decoration: none }
.aside_sect a:hover { color: white !important }
.aside_social { margin-left: auto; margin-right: auto; margin-top: 20px }

.expand_menu_div, #label_menu, #chk_menu { display: none }

/* inner section */
section {
    float: left;
    width: 976px;
    overflow: hidden;    
}
section .red_bk {
    background: #e3001a
}

section .blue_bk {
    background: #00a2d3
}


/* image section */
#imagesection { width: 100%; }
#imagecontentdiv { padding-left: 10px; padding-right: 10px; padding-top: 0px; }
#imagecontentdiv div { background: url('/core/images/bizinetprinting/eyes.jpg'); width: 100%; height: 250px; background-repeat: no-repeat; background-position: left bottom }

/* headline section */
#headlinesection { width: 100% }
#headlinesection h1 { color: #e3001a; font-weight: lighter }
#headlinecontentdiv {  padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; text-align: center }



#mainsection { width: 100%;  background: #FF43A7  }
#mainsection_alternate { width: 100%;  background: #00a2d3  }
.pricetable { text-align: center; vertical-align: middle; background: white;  color: gray; font-weight: bolder; border: 2px solid #ececec; }
.pricetable { border-collapse: separate; border-spacing: 5px }
.pricetable td { padding: 10px }

/* copyright section */
#copyrightsection { width: 100%; /* background: #ed8000 */ background: #ececec }
#copyrightcontentdiv {
  padding: 10px;
  font-size: 0.8em;
  color: gray;
  text-align: center
}
#copyrightcontentdiv span { font-weight: bolder }
#copyrightcontentdiv a { color: gray }

/* catalog / browser pages */
#catalogdiv {
  width: 100%;  
}
.catalogitemdiv {  width: 310px;  display: inline-block;  text-align: center; margin: 5px; font-weight: bolder }
/* .catalogitemdiv a { text-decoration: underline; color: black }
.catalogitemdiv a:hover { text-decoration: underline; color: gray } */

.catalogitemdiv a { display: block; background: #ececec; color: black; padding: 5px }
.catalogitemdiv a:hover { background: #cccccc; color: black }

.catalogitemimagediv { width: 100%; text-align: center; margin-bottom: 10px }
.catalogitemimagediv img { display: block; width: 300px; height: 169px; margin-left: auto; margin-right: auto }

.catalogitemimagediv h2 { font-size: 1em !important }


/* product-related */
.product_main_image {
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 0.6em
}
.product_main_image img {
    display: block;
    width: 300px;
    height: 169px
}

#product_rhs_div {
    font-weight: bolder;    
    padding: 10px;
    float: right;    
}
#product_rhs_div p {
    font-size: 1.3em;    
}
#product_options_table_div {
    text-align: right
}
#product_options_table {
    margin-left: 0;
    margin-right: auto;
    font-size: 0.8em;
    border: 0
}
#product_options_table td { padding: 5px; font-weight: bolder }
/*
#product_options_table select {  
  background-color: #ececec;
  line-height: normal !important;  
  display: block;
  width: 150px;
  outline: 0;
  padding: 0;
  padding-top: 4px;
  margin: 0;    
  height: 26px;
  color: gray;
  border: 1px solid silver;
  border-radius: 0;  
}

#product_options_table select {
  width: 250px
}
*/
#product_options_table select {
  width: 300px;  
  padding: 5px;
  
}

#product_price_divs {  
  font-size: 1.4em;
  margin: 0px;
  margin: 20px;
  margin-right: 0px;
  text-align: right; 
}
#product_price_divs span {
  font-weight: lighter;
  font-size: 0.9em
}
#product_price_div {
  display: inline-block;
  margin-right: 5px
}
#product_price_striked_div {
  display: inline-block;
  text-decoration: line-through;
  margin-right: 5px
}
#product_sale_price_div {
  display: inline-block;
  color: red;
  margin-right: 5px
}


#product_not_available_div {
    display: none;
    text-align: right;
    font-size: 1.4em;
    margin: 20px;
    margin-right: 10px;
    text-align: right
}
#product_out_of_stock_div {
    display: none;
    text-align: right;
    font-size: 1.4em;
    margin: 20px;
    margin-right: 10px;
    text-align: right
}

#product_submit_div {    
    text-align: right;
    padding-top: 50px
}
#product_submit_div input[type=text] {
/*
  background-color: #ececec;
  line-height: normal !important;  
  display: inline-block;  
  width: 50px;
  outline: 0;
  padding: 0;
  margin: 0;    
  margin-left: 10px;
  text-indent: 5px;
  height: 26px;
  color: gray;
  border: 1px solid silver;
  border-radius: 0;  
  */
width: 50px;
padding: 3px
}

/* shopping cart basket */
.sbasket_table {
  border: 1px solid silver;
  width: 100%;
  
}
.sbasket_table input[type=text] {
  /*
  background-color: #fcfcfc;
  line-height: normal !important;  
  display: inline-block;  
  width: 40px;
  outline: 0;
  padding: 0;
  margin: 0;    
  margin-left: 10px;
  text-indent: 5px;
  height: 26px;
  color: gray;
  border: 1px solid silver;
  border-radius: 0;  */
  width: 40px;
  padding: 3px
}
.sbasket_table th, .sbasket_table td {
  text-align: center;
}
.sbasket_table th {
  background: #00a2d3;
  color: white;
  border-bottom: 1px solid silver
 
}
.sbasket_table td {
  border-top: 1px solid #ececec
}
.sbasket_table_td_productimage { width: 120px }
.sbasket_table_td_productimage img {  width: 120px;  height: 68px }
.sbasket_table_td_title {  text-align: left !important; font-weight: bolder }
.sbasket_table_td_title span {  font-size: 0.9em; font-weight: lighter; font-style: italic }
.sbasket_table_td_small {  width: 50px }
.sbasket_table_td_quantity {  width: 140px }
.sbasket_table_td_longspan { text-align: left !important; font-weight: bolder }

.sbasket_table input[type=button] { padding: 2px !important; min-width: 60px !important }

/* form table */
.form_table {
    
}
.form_table td {
  padding: 5px
}
.form_table input[type=text], .form_table textarea, .form_table input[type=password], .form_table select {
  /*
  background-color: #E5ECFF;
  line-height: normal !important;  
  display: inline-block;  
  width: 50px;
  outline: 0;
  padding: 5;
  margin: 0;    
  margin-left: 10px;
  text-indent: 5px;
  height: 26px;
  color: #6B93FF;
  font-weight: bolder;
  border: 1px solid #CCDAFF;
  border-radius: 0;  
  width: 400px;  */
  width: 400px;
  padding: 5px;
  font-weight: bolder
}
.form_table textarea {
  height: 200px;
  padding: 5px
}
.form_table input[type=button] {
  padding: 5px
}


/* my account section */
#myaccount_orders_table { font-size: 0.9em; border: 1px solid #ececec; width: 100% }
#myaccount_orders_table td, #myaccount_orders_table th { text-align: left; padding: 5px }
#myaccount_orders_table th { background: #dcdcdc; border-bottom: 1px solid silver }

/* uploading div */
.uploadingdiv {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;    
    color: gray;
    padding: 10px;    
    margin-top: 20px
}
.uploadingdiv ol li { padding: 5px }
.uploadingdiv img { border: 2px solid silver }

/* breadcrumb div */
#breadcumb ol {
  list-style: none;
  margin: 0px;
  padding: 0px;  
}
#breadcumb li {
  display: inline-block
}

/* homepage */
#lemondiv {
  float: right;  
  margin-right: 256px;
  margin-left: 50px;
}
.lemondiv_order_linkbutton { background: #ed001a; color: white; padding: 20px; font-weight: bolder; font-size: 1.5em; border-radius: 20px; cursor: pointer; box-shadow: 5px 5px #dcdcdc }
.lemondiv_order_linkbutton a { color: white; text-decoration: none }
.lemondiv_order_linkbutton a:hover { color: white; text-decoration: underline }

/* friendly errors */
.friendly_error {        
    border: 2px solid red;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block
}
.friendly_error div {
    color: red;
    font-size: 0.8em;
    font-weight: bolder;
    padding: 10px;
  
}

/* article */
.kb_imagediv_left { float: left;  margin-right: 40px;  margin-bottom: 20px; text-align: center; color: gray; font-style: italic; font-weight: bolder; font-size: 0.9em }
.kb_imagediv_left img { display: inline-block; margin-bottom: 10px  }

#articlediv {  
  font-size: 1.3em;
  line-height: 1.2em;  
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  border: 1px dashed purple
}
#articlediv ul { display: table }